@charset "UTF-8";
@font-face{font-family:hinaicon;src:url(/view/lib/hinaicon/hinaicon.eot?179ea59e9c69c);src:url(/view/lib/hinaicon/hinaicon.eot?179ea59e9c69c#iefix) format("eot"),url(/view/lib/hinaicon/hinaicon.woff?179ea59e9c69c) format("woff"),url(/view/lib/hinaicon/hinaicon.ttf?179ea59e9c69c) format("truetype"),url(/view/lib/hinaicon/hinaicon.svg?179ea59e9c69c#hinaicon) format("svg");font-weight:400;font-style:normal}
.p-icon:before{font-family:hinaicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none}
.p-icon--angle-down:before{content:""}
.p-icon--angle-left:before{content:""}
.p-icon--angle-right:before{content:""}
.p-icon--angle-up:before{content:""}
.p-icon--bookmark:before{content:""}
.p-icon--cog:before{content:""}
.p-icon--comment-dots-line:before{content:""}
.p-icon--crown:before{content:""}
.p-icon--desktop-line:before{content:""}
.p-icon--dot:before{content:""}
.p-icon--ellipsis-v:before{content:""}
.p-icon--ellipsis:before{content:""}
.p-icon--eye-off:before{content:""}
.p-icon--eye:before{content:""}
.p-icon--genre-fantasy:before{content:""}
.p-icon--genre-literature:before{content:""}
.p-icon--genre-love:before{content:""}
.p-icon--genre-other:before{content:""}
.p-icon--genre-sf:before{content:""}
.p-icon--home:before{content:""}
.p-icon--login:before{content:""}
.p-icon--logout:before{content:""}
.p-icon--minus-circle-line:before{content:""}
.p-icon--minus-circle:before{content:""}
.p-icon--minus:before{content:""}
.p-icon--mobile-line:before{content:""}
.p-icon--plus-circle-line:before{content:""}
.p-icon--plus-circle:before{content:""}
.p-icon--plus:before{content:""}
.p-icon--question:before{content:""}
.p-icon--reply-line:before{content:""}
.p-icon--reply:before{content:""}
.p-icon--search:before{content:""}
.p-icon--site-mid:before{content:""}
.p-icon--site-mnlt:before{content:""}
.p-icon--site-noc:before{content:""}
.p-icon--star-full:before{content:""}
.p-icon--star-half:before{content:""}
.p-icon--star-line:before{content:""}
.p-icon--trashbox:before{content:""}
.p-icon--user:before{content:""}
.p-icon--wakaba:before{content:""}
.p-icon--watch:before{content:""}
.c-novelpoint-star{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.c-novelpoint-star i{display:block;width:1.2em;height:1.2em;-webkit-transition:all .5s ease;transition:all .5s ease;opacity:.9;background-image:url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20512%20512%22%3E%3Cpath%20d%3D%22M501.49%20199.89a10.41%2010.41%200%2000-9.9-7.2H319.18l-53.28-164a10.41%2010.41%200%2000-19.8%200l-53.28%20164H20.41a10.42%2010.42%200%2000-6.12%2018.84l139.48%20101.34-53.27%20164a10.41%2010.41%200%200016%2011.64L256%20387.14l139.48%20101.34a10.41%2010.41%200%200016-11.64l-53.27-164%20139.5-101.31a10.41%2010.41%200%20003.78-11.64z%22%20fill%3D%22%23dee2e6%22%2F%3E%3C%2Fsvg%3E");background-repeat:no-repeat;background-size:contain}
.c-novelpoint-star i:not(:last-child){margin-right:.24em}
.c-novelpoint-star i:hover{opacity:1}
.c-novelpoint-star i:after{display:block;width:100%;height:100%;content:'';background-repeat:no-repeat;background-size:contain}
.c-novelpoint-star i.is-full:after{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20512%20512%22%3E%3Cpath%20d%3D%22M501.49%20199.89a10.41%2010.41%200%2000-9.9-7.2H319.18l-53.28-164a10.41%2010.41%200%2000-19.8%200l-53.28%20164H20.41a10.42%2010.42%200%2000-6.12%2018.84l139.48%20101.34-53.27%20164a10.41%2010.41%200%200016%2011.64L256%20387.14l139.48%20101.34a10.41%2010.41%200%200016-11.64l-53.27-164%20139.5-101.31a10.41%2010.41%200%20003.78-11.64z%22%20fill%3D%22%2315aabf%22%2F%3E%3C%2Fsvg%3E")}
.c-novelpoint-star i.is-half:after{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20512%20512%22%3E%3Cpath%20d%3D%22M256%2021.53a10.41%2010.41%200%2000-9.9%207.2l-53.28%20164H20.41a10.42%2010.42%200%2000-6.12%2018.84l139.48%20101.3-53.27%20164a10.41%2010.41%200%200016%2011.64L256%20387.14z%22%20fill%3D%22%2315aabf%22%2F%3E%3C%2Fsvg%3E")}
.c-novelpoint-star--sm i{width:10px;height:10px}
.c-novelpoint-star--sm i:not(:last-child){margin-right:2px}
.c-novelpoint-star--notactive{cursor:not-allowed}
.c-novelpoint-star--md i{width:20px;height:20px}
.c-novelpoint-star--md i:not(:last-child){margin-right:4px}
.c-novelpoint-star--notactive{cursor:not-allowed}
.c-novelpoint-star--lg i{width:30px;height:30px}
.c-novelpoint-star--lg i:not(:last-child){margin-right:6px}
.c-novelpoint-star--notactive{cursor:not-allowed}
.c-novelpoint-star--em-sm i{width:.8em;height:.8em}
.c-novelpoint-star--em-sm i:not(:last-child){margin-right:.16em}
.c-novelpoint-star--notactive{cursor:not-allowed}
.c-novelpoint-star--em-md i{width:1.2em;height:1.2em}
.c-novelpoint-star--em-md i:not(:last-child){margin-right:.24em}
.c-novelpoint-star--notactive{cursor:not-allowed}
.c-novelpoint-star--em-lg i{width:2em;height:2em}
.c-novelpoint-star--em-lg i:not(:last-child){margin-right:.4em}
.c-novelpoint-star--notactive{cursor:not-allowed}
.p-novelpoint-form{-webkit-box-sizing:border-box;box-sizing:border-box;padding:10px;text-align:center;color:#333!important;border:2px solid #f1f3f5;background-color:#f8f9fa;width:474px;margin:10px auto;border-width:2px;border-radius:3px}
.p-novelpoint-form .c-novelpoint-star:not(:last-child){margin-bottom:5px}
.p-novelpoint-form a{color:#03c!important}
.p-novelpoint-form a:visited{color:#857!important}
.p-novelpoint-form__description{line-height:1.5;margin-bottom:5px}
.p-novelpoint-form__note{text-align:center}
.p-novelpoint-form__note--attention{color:#f03e3e}